<?php
// Include the framework only if another plugin has not already done so
if ( ! class_exists('WordPress_SimpleSettings') )
	require('inc/wordpress-settings.php'); 
class WPMegaIntro extends WordPress_SimpleSettings {
	var $prefix = 'wpmegaintro'; // this is super recommended
	function __construct() {
		parent::__construct(); // this is required
		// Actions
		add_action('admin_menu', array($this, 'menu') );
		register_activation_hook(__FILE__, array($this, 'activate') );
	}
	function menu () {
		add_options_page("WP Mega Intro", "WP Mega Intro", 'manage_options', "wpmegaintro", array($this, 'admin_page') );
	}
	function admin_page () {
		include 'admin-options.php';
	}
}
$WPMegaIntro = new WPMegaIntro();
?>